
Redmine - Patch #34248

Update MiniMagick to 4.11 

2020-11-11 09:41 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Description

https://github.com/minimagick/minimagick/releases

diff --git a/Gemfile b/Gemfile

index 86f41f9e8..970e85fed 100644

--- a/Gemfile

+++ b/Gemfile

@@ -39,7 +39,7 @@ end

 # Optional gem for exporting the gantt to a PNG file

 group :minimagick do

-  gem 'mini_magick', '~> 4.10.1'

+  gem 'mini_magick', '~> 4.11.0'

 end

 # Optional Markdown support, not for JRuby

Related issues:

Is duplicate of Redmine - Patch #32763: Update mini_magick to 4.11 Closed

History

#1 - 2020-11-12 01:18 - Go MAEDA

- Is duplicate of Patch #32763: Update mini_magick to 4.11 added

#2 - 2020-11-12 01:18 - Go MAEDA

- Status changed from New to Closed

- Target version deleted (4.2.0)
